<?php header("Access-Control-Allow-Origin: *");
  header("Access-Control-Allow-Headers: *");  

  header('Content-Type: application/json');

  include '../db/connectMe.php';   
  include '../function/function.php';  

    
  //All standing
  $standing = find_all_standings(1); 


  exit(json_encode($standing));
